import { post } from "../config/request";

export const addCabutSanksi = async ({ noSanksi, ptId }, data) => {
	try {
		const res = await post(`/cabut-sanksi/add?noSanksi=${noSanksi}&ptId=${ptId}`, data);
		console.log(res);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};

export const addJawabanCabutSanksi = async ({ noSanksi, ptId }, data) => {
	try {
		const res = await post(`/cabut-sanksi/jawaban/add?noSanksi=${noSanksi}&ptId=${ptId}`, data);
		console.log(res);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
